# Create a disbursement

**POST** `/loans/disbursements`

Creates a disbursement for a loan. [Read more](/lending/report).

### Body Parameters

- `account_number_id` `string` — ID of the account number to which funds will be disbursed. Either `bank_account_id` or `account_number_id` must be specified. For offline disbursements, this is for record only and no funds will be disbursed.
- `amount` `integer` _(required)_ — Amount (in cents) of the funds that will be disbursed.
- `bank_account_id` `string` — ID of the bank account to which funds will be disbursed. Either `bank_account_id` or `account_number_id` must be specified. For offline disbursements, this is for record only and no funds will be disbursed.
- `currency` `string` _(required)_ — The currency of the disbursement. Currently only `USD` is supported.
- `description` `string` — The description of the loan disbursement. Maximum length: `127` characters.
- `details` `object` — Transfer monitoring details
  - `address` `object` — Address associated with the transfer for compliance and reporting purposes
    - `city` `string` — City name (max 255 characters)
    - `country_code` `string` — Two-letter ISO 3166-1 alpha-2 country code (e.g. `US`)
    - `line_1` `string` — Street address line 1 (max 255 characters)
    - `line_2` `string` — Street address line 2 (max 255 characters)
    - `postal_code` `string` — Postal or ZIP code (max 24 characters)
    - `state` `string` — State or province (max 255 characters)
  - `authorization_method` `string` — The authorization method used for the transfer
  - `fx_amount` `integer` — Foreign exchange amount in the smallest unit of the foreign currency
  - `fx_currency` `string` — Three-letter ISO 4217 currency code for the foreign exchange currency
  - `internal_transfer_type` `string` — Type of internal transfer for compliance categorization
  - `merchant_category_code` `string` — Merchant category code (MCC) for the transfer
  - `merchant_name` `string` — Name of the merchant associated with the transfer
  - `sender_name` `string` — Name of the sender for compliance and reporting purposes
  - `statement_description` `string` — Description that appears on the bank account statement
  - `website` `string` — Website URL associated with the transfer
- `hold` `boolean` — If set to `true`, creates a disbursement in a `hold` state. The disbursement will not be completed until the `clear` API is called. Disbursements in a `hold` state may be updated or canceled.
- `is_offline` `boolean` — If set to `true`, the disbursement will only increase the principal receivables sold to your platform. The retained principal receivables will not be impacted and no funds will be credited to the bank account. [Read more](/lending/disbursement).
- `loan_id` `string` _(required)_ — The ID of the loan from which the disbursement is being made.

**Request**

```shell
curl 'https://api.column.com/loans/disbursements' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d amount=1000 \
  -d currency="USD" \
  -d description="first disbursement" \
  -d loan_id="<loan_id>" \
  -d bank_account_id="<bank_account_id>"
```

**Response 200**

```json
{
  "account_number_id": "acno_2zI1Da9Ro0dvk6HT2gla1H0UTyS",
  "amount": 1000,
  "bank_account_id": "bacc_2zI1DavEbJQbbOIJeExDVJczhqM",
  "created_at": "2025-08-03T16:04:09.247205826Z",
  "currency": "USD",
  "description": "first disbursement",
  "effective_at": "2025-08-03T16:04:09.247205826Z",
  "id": "ldsb_30meChPQuHfd7jqNuUWlkqS6B9o",
  "idempotency_key": "",
  "is_offline": false,
  "loan_id": "loan_30mcttnSZBlSahXy6LUFzbeemlk",
  "status": "completed"
}
```
